<!DOCTYPE html>
<!--[if IE]><![endif]-->
<!--[if IE 8 ]>
<html dir="<?php echo $direction; ?>" lang="<?php echo $lang; ?>" class="ie8">
   <![endif]-->
   <!--[if IE 9 ]>
   <html dir="<?php echo $direction; ?>" lang="<?php echo $lang; ?>" class="ie9">
      <![endif]-->
      <!--[if (gt IE 9)|!(IE)]><!-->
      <html dir="<?php echo $direction; ?>" lang="<?php echo $lang; ?>">
         <!--<![endif]-->
         <head>
            <meta charset="UTF-8" />
            <meta name="viewport" content="width=device-width, initial-scale=1">
            <meta http-equiv="X-UA-Compatible" content="IE=edge">
            <title><?php echo $title; ?></title>
            <base href="<?php echo $base; ?>" />
            <?php if ($description) { ?>
            <meta name="description" content="<?php echo $description; ?>" />
            <?php } ?>
            <?php if ($keywords) { ?>
            <meta name="keywords" content= "<?php echo $keywords; ?>" />
            <?php } ?>
            <script src="catalog/view/javascript/jquery/jquery-2.1.1.min.js" type="text/javascript"></script>
            <link href="catalog/view/javascript/bootstrap/css/bootstrap.min.css" rel="stylesheet" media="screen" />
            <script src="catalog/view/javascript/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
            <link href="catalog/view/javascript/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css" />
            <link href="catalog/view/theme/fly/stylesheet/stylesheet.css" rel="stylesheet">
            <?php foreach ($styles as $style) { ?>
            <link href="<?php echo $style['href']; ?>" type="text/css" rel="<?php echo $style['rel']; ?>" media="<?php echo $style['media']; ?>" />
            <?php } ?>
            <script src="catalog/view/javascript/common.js" type="text/javascript"></script>
            <?php foreach ($links as $link) { ?>
            <link href="<?php echo $link['href']; ?>" rel="<?php echo $link['rel']; ?>" />
            <?php } ?>
            <?php foreach ($scripts as $script) { ?>
            <script src="<?php echo $script; ?>" type="text/javascript"></script>
            <?php } ?>
            <?php foreach ($analytics as $analytic) { ?>
            <?php echo $analytic; ?>
            <?php } ?>
         </head>
         <body class="<?php echo $class; ?>">
            <header>
               <div class="logo flex">
                  <?php if ($logo) { ?>
                  <a href="<?php echo $home; ?>"><img src="<?php echo $logo; ?>" title="<?php echo $name; ?>" alt="<?php echo $name; ?>" /></a>
                  <?php } else { ?>
                  <h1><a href="<?php echo $home; ?>"><?php echo $name; ?></a></h1>
                  <?php } ?>
               </div>
               <div class="bubble">
                  <ul class="menu">
                     <li>
                        <a role="button" data-toggle="collapse" href="#cat" aria-expanded="false" aria-controls="cat" >
                           <img class="icon" src="catalog/view/theme/fly/img/menu.svg" /> </a>
                     </li>
                     <div class="collapse" id="cat">	
                     <ul class="submenu">	
                     <?php if ($categories) { ?>
                     <?php foreach ($categories as $category) { ?>
                     <?php if ($category['children']) { ?>
                     <li><a class="link" href="<?php echo $category['href']; ?>"><?php echo $category['name']; ?></a></li>/
                     <?php } else { ?>
                     <li><a class="link" href="<?php echo $category['href']; ?>" ><?php echo $category['name']; ?></a></li>/
                     <?php } ?>
                     <?php } ?> 
                     <?php } ?> 
                     </ul>
                     </div>
                     <li>
                        <a role="button" data-toggle="collapse" href="#sea" aria-expanded="false" aria-controls="sea" >
                           <img class="icon" src="catalog/view/theme/fly/img/search.svg" /> </a>
                     </li>
                     <div  class="collapse" id="sea" >
                     <ul class="submenu">		<?php echo $search; ?>
                     </ul>
                     </div>
                     <?php echo $currency; ?>
                     <?php echo $language; ?>
                     <li> <a role="button" data-toggle="collapse" href="#use" aria-expanded="false" aria-controls="use" >
                     <img class="icon" src="catalog/view/theme/fly/img/user.svg" /> </a>
                     </li>
                     <div class="collapse" id="use">	
                     <ul class="submenu">
                     <?php if ($logged) { ?>
                     <li><a class="link" href="<?php echo $account; ?>"><?php echo $text_account; ?></a></li>/
                     <li><a class="link" href="<?php echo $logout; ?>"><?php echo $text_logout; ?></a></li>
                     <?php } else { ?>
                     <li><a class="link" href="<?php echo $register; ?>"><?php echo $text_register; ?></a></li>/
                     <li><a class="link" href="<?php echo $login; ?>"><?php echo $text_login; ?></a></li>
                     <?php } ?> 
                     </ul>
                     </div>
                     <li> <a href="<?php echo $shopping_cart; ?>">
                        <img class="icon" src="catalog/view/theme/fly/img/cart.svg" /> </a>
                     </li>
                  </ul>
               </div>
            </header>